Modules | Alphabetical List | Class List | Directories | File List | File Members | GIL Home Page # MutableRandomAccess2DImageViewConcept Struct Template Reference [ImageView2DConcept] `#include <gil_concept.hpp>` List of all members. ## Detailed Description ### template<typename View> struct boost::gil::MutableRandomAccess2DImageViewConcept< View > 2-dimensional view over mutable values
    concept MutableRandomAccess2DImageViewConcept<RandomAccess2DImageViewConcept View> : MutableRandomAccessNDImageViewConcept<View> {};
## Public Member Functions
void | constraints ()
The documentation for this struct was generated from the following file: gil_concept.hpp